قالب:غير متوافق

This page is a translated version of the page Template:Incompatible and the translation is 100% complete.
توثيق القالب

الاستخدام

{{Incompatible}}

متغيرات اختيارية

  • reason= — سبب عدم التوافق (أخطاء بي إتش بي أو اعتماد غير متوافق أو خلافه).
    • 1= — يمكن استخدامه بديلا عن reason=.
  • alternative= — لو كنت ترغب في سرد قائمة بالامتدادات البديلة الممكنة.
  • version= — إصدار برمجيات ميدياويكي الذي ليس متوافق معه، لو كان خلاف الإصدار المستقر الحالي (1.36) - مثل إصدار سوف يصدر قريبا
  • pledge= — اسم مستخدم MediaWiki.org للمطور (~~~~) الذي تعهد بإصلاح مسائل التوافق
  • nocat=yes — لا تضيف الصفحة إلى Category:Incompatible extensions - لأغراض العرض التقديمي لا الاستخدام الفعلي.

مثال

مع ذكر السبب

عرض بديل

{{Incompatible|alternative={{ll|Extension:Cite}}
*{{ll|Extension:Poem}}}}

الإصدار

{{Incompatible|version=1.20}}

التعهد

{{Incompatible|pledge=~~~~}}